Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

baseId
string
required
jobId
string
required

Response

200 - application/json

Move job status

id
string
required
baseId
string
required
sourceSpaceId
string
required
targetSpaceId
string
required
state
enum<string>
required
Available options:
pending,
waiting_worker,
copying_base_schema,
copying_shared_rows,
validating,
switching,
succeeded,
failed,
cancelled
cancelable
boolean
required
createdTime
string
required
phase
string
progressPercent
number
copyStats
unknown
validationStats
unknown
lastError
string | null
startedAt
string | null
completedAt
string | null
Last modified on September 15, 2026